/** Shopify CDN: Minification failed

Line 30:42 Unexpected "{"
Line 68:23 Expected identifier but found "."
Line 385:2 "fonr-size" is not a known CSS property

**/
.section-top-bar__wrapper.md-hide.sm-hide.js-top-bar.py1 {
    display: none !important;
}

a.footer-logo--image.mb5.lh0.inline-block img {
	max-width: 50% !important;
}

.product-price-mobile {
    display: none;
}

#shopify-section-template--29175838540118__c6b8ccea-8464-4ef9-bc41-f2a5a3558eaf,#shopify-section-template--29175838048598__fdb4f5cf-6056-4f50-9a98-10542167aed2{
	display: none;
}

.product-title-mobile{
	display: none;
}
#privacy-policy .privacy-policy-wrapper, #terms-and-conditions .return-conditions-wrapper, #shipping-and-delivery .shipping-policy-wrapper{
	padding:0 !important;
}
#refund-policy .shopify-policy__container,{
	padding-top: 25px;
}

.ajax-cart__cart-title__wrapper p.sm.mb1 {
    display: none;
}

body.template-collection .product-loop__price.span-4.a-right.sm-a-left.auto {
    font-size: 15px;
}

/* .social-icons__footer--wrapper svg {
	fill: #ffffff;
} */

p.lg-hide.md-hide.mb1 {
    display: none;
}

.social-icons__footer--wrapper svg:hover {
	fill: #9e9e9e;
}

body.template--about-us .background-image {
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

body.template-index .promo-image_M6Rtga .section-gallery__item-inner .box-ratio img {
	height: auto !important;
}

body.template-index .promo-image_iLc7dp .section-gallery__item-inner .box-ratio img {
	height: auto !important;
}

.swatches__form--input:.swatches__form--label {
	color: #000 !important;
}

.swatches__swatch--regular .swatches__form--label {
	border-radius: unset !important;
}

.swatches__swatch--color .swatches__form--label {
    padding: 0 8px !important;
    min-width: 20px !important;
    height: 20px !important;
}

.custom-product-swatches{
padding-top: 35px;
}

.swatches__swatch--color {
  position: relative;
}

.swatch-name {
  position: absolute;
  top: -25px;
  left: 0; 
  transform: none; 
  font-size: 12px;
  white-space: nowrap;
  text-transform: uppercase;
}

.soldout .swatches__form--input:checked+.swatches__form--label {
	background: #858585 !important;
	border: unset !important;
}

.product__section--main .soldout .swatches__form--label {
	border: 1px solid #858585 !important;
}

.product__section--main .swatches__swatch--regular.soldout label:before,
.product__section--main .swatches__swatch--color.soldout label:before {
	border-right: 1px solid #858585 !important;
}

.product__section--main .swatches__form--input:checked+label:before {
	border-right: 1px solid #fff !important;
}

.product-loop__badge-icon.icon-type--new {
	display: none;
}

p.product-loop__vendor.block.mb2 {
	display: none;
}

.collection-title {
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	margin: 20px 0;
}

p.product-loop__title {
	text-transform: uppercase;
}

body.template-product h1.h2.pt2.mb1.animate--text.delay--1 {
	text-transform: uppercase;
}

.product-tabs-item {
	border-top: 1px solid #ddd;
	padding: 15px 0;
}

.product-tabs-header {
	display: flex;
	justify-content: space-between;
	cursor: pointer;
	font-size: 14px;
	letter-spacing: 1px;
}

.product-tabs-content {
	display: none;
	padding-top: 10px;
}

.product-tabs-content {
	display: none;
}

.product-tabs-item.active .product-tabs-content {
	display: block !important;
	text-align: left !important;
}

.tabs-icon {
	font-size: 18px;
	line-height: 1;
}

.product-tabs-item.active .tabs-icon {
	font-size: 0;
}

.product-tabs-item.active .tabs-icon:after {
	content: "-";
	font-size: 18px;
}

.section-footer .right-footer {
	background-color: #fff !important;
}

.section-footer .right-footer input {
	border-color: #000 !important;
	margin-right: 20px;
}

h2#contact-us {
	text-transform: uppercase;
}

.shopify-policy__title {
	text-transform: uppercase;
}

.shopify-policy__title {
	text-transform: uppercase;
}

.return-conditions-wrapper h2 {
	text-transform: uppercase;
}

.gallery-newsletter {
	position: absolute;
	bottom: 80px;
	left: 50%;
	transform: translateX(-50%);
	border: 1px solid #fff;
	padding: 35px;
	width: 330px;
	background: transparent;
	color: #fff;
}

.gallery-newsletter .newsletter-text {
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 25px;
}

.newsletter-input-group {
	display: flex;
	align-items: center;
	border: 1px solid #fff;
	/* padding: 8px 12px; */
}

.newsletter-input-group input {
	flex: 1;
	background: transparent !important;
	border: none !important;
	outline: none;
	color: #fff;
	font-size: 14px;
	padding: 10px 5px;
}

.newsletter-input-group input::placeholder {
	color: #fff;
	opacity: 0.8;
	letter-spacing: 1px;
}

.newsletter-input-group button {
	background: transparent;
	border: none;
	color: #fff;
	font-size: 18px;
	cursor: pointer;
	padding-left: 10px;
}

.newsletter-close {
	position: absolute;
	top: 12px;
	right: 15px;
	font-size: 18px;
	color: #fff;
	cursor: pointer;
}

body.template-collection .product-loop__swatch-wrapper.swatch-style--square.sm-hide {
    display: none;
}

.collection-title-shop{
	display: none;
}

.rez-stock-notification-button {
	font-size: 14px !important;
	padding: 0px!important;
}

.rez-notify-submit-btn {
	padding: 0px!important;
}

.rez-stock-notification-button {
	border-radius: unset !important;
}

.rez-notify-variant-dropdown select {
	padding: 0px 15px !important;
}

@media (min-width: 768px) {
.rez-stock-notification-button {
	width: 310px !important;
	border-radius: unset !important;
	}
}

@media (max-width: 1023px) {
.mobile-nav__img-logo img{
	max-width:100px;
	}
}

@media (max-width: 768px) {

	.product-price-mobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}


	 #mobile-search {
		position: absolute;
        top: 110px;
        z-index: 15;
        margin: 0 auto;
        width: 100%;
        background: #fff !important;
        padding-top: 0;
        padding-bottom: 20px;
    }

	.product-title-mobile{
	display: block;
	}

	span.price-item.price-item--regular {
    font-size: 18px;
}


	.product-title-mobile
	{
		text-transform: uppercase;
	}

	section#shopify-section-template--29175838540118__c6b8ccea-8464-4ef9-bc41-f2a5a3558eaf {
		display: none;
	}

	p.product-loop__title, body.template-product h1.h2.pt2.mb1.animate--text.delay--1 {
		display: none;
	}


		body.template-collection .product-loop__price.span-4.a-right.sm-a-left.auto {
		font-size: 14px;
	}

	li.menu__item {
		text-decoration: underline;
		text-underline-offset: 3px;
	}

		#shopify-section-template--29175838048598__fdb4f5cf-6056-4f50-9a98-10542167aed2 {
		display: none;
		background-color: var(--scheme-1-bg) !important;
	}

	/* .box-ratio{
		margin-top: -20px;
	} */

	.mobile-search-toggle{
	max-height:0;
	opacity:0;
	overflow:hidden;
	transition:max-height 0.4s ease, opacity 0.3s ease;
	}

	.mobile-search-toggle.active{
	max-height:200px; /* adjust according to content height */
	opacity:1;
	}

		li.mobile-header__cart-links--search.relative.mobile-search-icon {
		background-color: #000;
		border-radius: 50%;
		padding: 4px 6px;
	}

		.section-top-bar__wrapper p{
		fonr-size: 10px !important
	}

	.collection__page--topbar p.topbar__count {
		display: none;
	}

		.section-gallery__item-wrapper.promo-image_M6Rtga.section-gallery__item-wrapper--one-half.animate--text.delay--2 {
		display: none !important;
	}

	.gallery-template--29175838212438__image_gallery_fpcg6g .section-gallery__item-wrapper--one-quarter, .section-gallery__item-wrapper--one-third, .section-gallery__item-wrapper--two-thirds, .section-gallery__item-wrapper--one-half, .section-gallery__item-wrapper--three-quarters, .section-gallery__item-wrapper--one-whole {
	
		width: 100% !important;
	}

		.section-collage__grid--mobile.grid__wrapper.cg0.rg0.sm-pt8.lg-hide.md-hide {
	display: none;
	}

	.gallery-newsletter {
		width: 85%;
		padding: 20px;
		bottom: 40px;
		left: 50%;
		transform: translateX(-50%);
	}

	.gallery-newsletter .newsletter-text {
		font-size: 14px;
		line-height: 1.4;
		margin-bottom: 15px;
	}

	/* .newsletter-input-group {
		padding: 6px 10px;
	} */

	.newsletter-input-group input {
		font-size: 13px;
		padding: 8px 5px;
	}

	.newsletter-input-group button {
		font-size: 16px;
	}

	.newsletter-close {
		top: 8px;
		right: 10px;
		font-size: 16px;
	}

}

.mobile-newsletter{
  display:none;
}

@media(max-width:768px){

.product-form__prices.mb2.animate--text.delay--3:not(:first-of-type) {
    display: none !important;
}

	body.template--contact .mb0 {
    margin-bottom: 0!important;
    text-align: center;
}
  .mobile-newsletter{
    display:block;
  }
  .desktop-newsletter{
    display:none;
  }

  .mobile-newsletter{
    margin-left: -20px;
    padding: 25px;
    min-height: 180px;
  }

}

@media(min-width:769px){
  .desktop-newsletter{
    margin-left: 100px;
  }
  body.template--contact .rte{
	margin-left: 34px !important;
	margin-right: auto !important;
	text-align: center;
}
}
